워드프레스 Popup Builder 플러그인을 최신 버전으로 업데이트하세요

0

워드프레스 사이트를 안전하게 운영하려면 항상 워드프레스와 테마, 플러그인을 최신 버전으로 업데이트하고 오랫동안 업데이트되지 않고 방치된 플러그인을 사용하지 않는 것이 바람직합니다.

최근 인기 워드프레스 팝업 플러그인인 Popup Builder에서 SQL 삽입(SQL 주입; SQL Injection) 취약점이 발견되어 3.45 버전에서 보안 문제가 수정되었습니다. 이 플러그인을 사용하는 경우 반드시 최신 버전으로 업데이트하시기 바랍니다.

워드프레스 보안 팝업 플러그인 Popup Builder
Popup Builder에 발견된 보안 취약점에 대한 개요. 최신 버전에서 보안 결함이 수정됨.

인기 플러그인에 보안 결함이 발견되어 패치되면, 악의적인 해커들이 해당 플러그인을 업데이트하지 않는 사이트를 공격하는 악성코드를 만들어 배포하는 경우가 간혹 있습니다. 그러므로 항상 최신 버전으로 업데이트하는 것이 중요합니다.

Popup Builder는 무료 팝업 빌더 플러그인으로 현재 10만 개 이상의 사이트에서 사용되고 있습니다. 비슷한 플러그인으로 Popup Maker가 있습니다. Popup Maker는 40만 개 이상의 사이트에 활성화되어 있습니다.

보다 정교한 팝업, 모달 플러그인을 원하는 경우 Convert Plus 같은 유료 플러그인을 이용할 수 있습니다.

이 블로그를 시작할 당시에는 쓸만한 팝업 플러그인이 그리 많지 않았지만 지금은 괜찮은 무료/유료 팝업 플러그인이 제법 나와 있습니다. 먼저는 무료 플러그인으로 원하는 대로 팝업을 만들 수 있는지 테스트해보고, 만족스러운 결과를 얻을 수 없는 경우 유료 팝업 플러그인을 고려해볼 수 있습니다.

무료 플러그인은 일부 기능이 제한되어 있지만 보통의 경우 무료 버전으로도 충분할 것 같습니다.

참고:

댓글 남기기

댓글을 입력해주세요!
이름을 입력해주세요